/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf');
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf');
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf');
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('../fonts/poppins/Poppins-SemiBold.ttf');
}




/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body,
html {
  height: 100%;
  font-family: 'Poppins', sans-serif;
}

/*---------------------------------------------*/
a {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
  outline: none !important;
}

a:hover {
  text-decoration: none;
  color: #0089ED;
}

/*---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}

p {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  line-height: 1.7;
  color: #666666;
  margin: 0px;
}

ul,
li {
  margin: 0px;
  list-style-type: none;
}


/*---------------------------------------------*/
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus,
input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder {
  color: transparent;
}

input:focus::-moz-placeholder {
  color: transparent;
}

input:focus:-ms-input-placeholder {
  color: transparent;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

textarea:focus:-moz-placeholder {
  color: transparent;
}

textarea:focus::-moz-placeholder {
  color: transparent;
}

textarea:focus:-ms-input-placeholder {
  color: transparent;
}

input::-webkit-input-placeholder {
  color: #adadad;
}

input:-moz-placeholder {
  color: #adadad;
}

input::-moz-placeholder {
  color: #adadad;
}

input:-ms-input-placeholder {
  color: #adadad;
}

textarea::-webkit-input-placeholder {
  color: #adadad;
}

textarea:-moz-placeholder {
  color: #adadad;
}

textarea::-moz-placeholder {
  color: #adadad;
}

textarea:-ms-input-placeholder {
  color: #adadad;
}

/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Utility ]*/
.txt1 {
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #666666;
}

.txt2 {
  font-family: 'Poppins', sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #333333;
  text-transform: uppercase;
}

.bg1 {
  background-color: #3b5998
}

.bg2 {
  background-color: #1da1f2
}

.bg3 {
  background-color: #ea4335
}



/*//////////////////////////////////////////////////////////////////
[ login ]*/
.limiter {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100vw;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.wrap-login100 {
  width: 385px;
  height: auto;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}


/*------------------------------------------------------------------
[ Form ]*/

.login100-form {
  width: 100%;
}

.login100-form-title {
  display: block;
  font-size: 36px;
  color: #333333;
  /* line-height: 1.5; */
  text-align: left;
  margin-top: 10px;
}

.login1000-form {
  width: 100%;
}

.login1000-form-title {
  display: block;
  font-size: 36px;
  color: #333333;
  /* line-height: 1.5; */
  text-align: left;
  margin-top: 10px;
}


/*------------------------------------------------------------------
[ Input ]*/

.wrap-input100 {
  width: 100%;
  position: relative;
  /* border-bottom: 2px solid #d9d9d9; */
}

.label-input100 {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #333333;
  line-height: 1.5;
  /* padding-left: 7px; */
}

.input100 {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #333333;
  line-height: 1.2;

  display: block;
  width: 100%;
  height: 40px;
  background: transparent;
  padding: 0 7px 0 43px;

  border: 2px solid #d9d9d9;
  border-radius: 6px;
}

/* for forgot form */
.wrap-input1000 {
  width: 100%;
  position: relative;
  /* border-bottom: 2px solid #d9d9d9; */
}

.label-input1000 {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #333333;
  line-height: 1.5;
  /* padding-left: 7px; */
}

.input1000 {
  font-family: 'Poppins', sans-serif;
  font-size: 12px;
  color: #333333;
  line-height: 1.2;

  display: block;
  width: 100%;
  height: 40px;
  background: transparent;
  padding: 0 7px 0 43px;

  border: 2px solid #d9d9d9;
  border-radius: 6px;
}


/*---------------------------------------------*/
.focus-input100 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input100::after {
  content: attr(data-symbol);
  font-family: 'Poppins', sans-serif;
  color: #adadad;
  font-size: 20px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input100::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background: #0089ED;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}


.input100:focus+.focus-input100::before {
  width: 100%;
}

.has-val.input100+.focus-input100::before {
  width: 100%;
}

.input100:focus+.focus-input100::after {
  color: #0089ED;
}

.has-val.input100+.focus-input100::after {
  color: #0089ED;
}

/* for forgot */
.focus-input1000 {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  pointer-events: none;
}

.focus-input1000::after {
  content: attr(data-symbol);
  font-family: 'Poppins', sans-serif;
  color: #adadad;
  font-size: 20px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  height: calc(100% - 20px);
  bottom: 0;
  left: 0;
  padding-left: 13px;
  padding-top: 3px;
}

.focus-input1000::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 2px;
  background: #0089ED;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}


.input1000:focus+.focus-input100::before {
  width: 100%;
}

.has-val.input1000+.focus-input1000::before {
  width: 100%;
}

.input1000:focus+.focus-input1000::after {
  color: #0089ED;
}

.has-val.input1000+.focus-input1000::after {
  color: #0089ED;
}


/*------------------------------------------------------------------
[ Button ]*/
.container-login100-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 35px;
}

.wrap-login100-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;

  box-shadow: 0px 4px 19px rgba(119, 147, 65, 0.30);
  -moz-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -webkit-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -o-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -ms-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
}

.login100-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;

  /* background-color: #f5df2e;
  background: -webkit-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background: -o-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background: -moz-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background-image: linear-gradient(315deg, #f5df2e 10%, #f07654 74%); */

  background-color: #0089ED;
  /* background-image: linear-gradient(315deg, #007ea7 0%, #80ced7 74%); */

  top: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login100-form-btn {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 1.2;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 40px;
}

.wrap-login100-form-btn:hover .login100-form-bgbtn {
  left: 0;
  background: -webkit-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background: -o-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background: -moz-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background-image: linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
}

/* forgot form */
.container-login1000-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 35px;
}

.wrap-login1000-form-btn {
  width: 100%;
  display: block;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;

  box-shadow: 0px 4px 19px rgba(119, 147, 65, 0.30);
  -moz-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -webkit-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -o-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
  -ms-box-shadow: 0 5px 30px 0px rgba(3, 216, 222, 0.2);
}

.login1000-form-bgbtn {
  position: absolute;
  z-index: -1;
  width: 300%;
  height: 100%;

  /* background-color: #f5df2e;
  background: -webkit-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background: -o-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background: -moz-linear-gradient(315deg, #f5df2e 10%, #f07654 74%);
  background-image: linear-gradient(315deg, #f5df2e 10%, #f07654 74%); */

  background-color: #0089ED;
  /* background-image: linear-gradient(315deg, #007ea7 0%, #80ced7 74%); */

  top: 0;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.login1000-form-btn {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  color: #fff;
  line-height: 1.2;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  width: 100%;
  height: 40px;
}

.wrap-login1000-form-btn:hover .login100-form-bgbtn {
  left: 0;
  background: -webkit-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background: -o-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background: -moz-linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
  background-image: linear-gradient(315deg, #2edef5 55%, #54b2f0 74%);
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: #fff;
  border: 1px solid #df5959;
  border-radius: 2px;
  padding: 4px 25px 4px 10px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 2px;
  pointer-events: none;

  font-family: 'Poppins', sans-serif;
  color: #df5959;
  font-size: 9px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: 'Poppins', sans-serif;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 16px;
  bottom: calc((100% - 20px) / 2);
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -ms-transform: translateY(50%);
  -o-transform: translateY(50%);
  transform: translateY(50%);
  right: 8px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}


/*//////////////////////////////////////////////////////////////////
[ Social item ]*/
.login100-social-item {
  font-size: 22px;
  color: #fff;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 5px;
}

.login100-social-item:hover {
  color: #fff;
  background-color: #f07b0f;
}

.texttop {
  margin-left: 90px;
  margin-top: 30px;
}

.logoimg {
  margin-top: 20px;
  margin-left: 5px;
}

.logotxt {
  display: none;
}

.signhead {
  color: white;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  margin-bottom: 6px;
}

.txt1-sign {
  color: white;
  font-size: 17px;
  font-family: 'Poppins', sans-serif;
  font-weight: 150;
  margin-bottom: 21px;
}

.txt2-sign {
  color: white;
  font-size: 11px;
  font-family: 'Poppins', sans-serif;
  font-weight: 50;
  width: 100%;
}

.top-section,
.bottom-section {
  height: 50vh;
  width: 100%;
}

/* Additional styling for the sections if needed */
.top-section {
  background-color: #0089ED;
}

.bottom-section {
  background-color: white;
}

.loginbox {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 90px;
  z-index: 1;
  border-radius: 25px;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.15);
}

.welcome {
  color: black;
  font-size: 12px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  word-wrap: break-word
}

.your {
  color: #0089ED;
  font-size: 11px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  word-wrap: break-word
}

.servo {
  color: #0089ED;
  font-size: 15px;
  font-family: 'Poppins', sans-serif;
  font-weight: 600;
  word-wrap: break-word
}

.noacc {
  color: #8D8D8D;
  font-size: 11px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}

.signup {
  color: #0089ED;
  font-size: 11px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
}

.signup:hover {
  cursor: pointer;
}

.signin {
  font-family: 'Poppins', sans-serif;
  font-weight: 500;
  color: black;
  font-size: 28px;
}

.googletxt {
  color: #4285F4;
  font-size: 12px;
  font-family: 'Poppins', sans-serif;
}

.icons {
  background-color: #F3F4F1;
  border-radius: 9px;
  height: 38px;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.05);
}

.appletxt,
.fbtxt {
  display: none;
}

.loginasbox {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

.boxes {
  display: flex;
  flex-direction: row;
}

.outer-div {
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  align-items: center;
  height: 300px;
  position: relative;
}

.inner-div {
  display: flex;
  flex-direction: column;
  background-color: #DBFAEA;
  height: 120px;
  width: 110px;
  border-radius: 10px;
  box-shadow: 0px 4px 35px rgba(0, 0, 0, 0.12);
}

.loginastxt {
  color: black;
  font-size: 16px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
}

.cancelbtn {
  position: absolute;
  top: 5px;
  right: 6px;
  color: #737373;
}


/*//////////////////////////////////////////////////////////////////
[ Responsive ]*/

@media (max-width: 1024px) {
  .animimg {
    display: none;
  }

  .texttop {
    margin-left: 50px;
    margin-top: 50px;
  }

  .appletxt,
  .fbtxt {
    display: none;
  }
}

@media (max-width: 767px) {
  .animimg {
    display: none;
  }

  .texttop {
    display: none;
  }

  .loginasbox {
    display: none;
  }

  .loginbox {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .appletxt,
  .fbtxt {
    display: none;
  }
}

@media (max-width: 576px) {
  .wrap-login100 {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 15px;
    width: 340px;
  }

  .icons {
    width: 70%;
    text-align: center;
  }

  .fbicon,
  .appleicon {
    margin-left: 0%;
    margin-top: 8px;
  }

  .fbimg,
  .appleimg {
    margin-bottom: 8px;
  }

  .appletxt,
  .fbtxt {
    display: inline;
    color: #4285F4;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
    padding-left: 12px;
  }

  .socials {
    display: flex;
    justify-content: center;
  }

  .signin {
    padding-bottom: 10px;
  }

  .container-login100-form-btn {
    padding-top: 0%;
    padding-bottom: 10px;
  }

  .logoimg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 25px;
  }

  .logotxt {
    display: inline;
    padding-left: 5px;
    font-size: 18px;
    font-weight: 600;
    color: white;
    font-family: 'Poppins', sans-serif;
  }
}